libqt5clucene-devel-5.6.1-2-omv2015.0.i586.rpm


Advertisement

Description

libqt5clucene-devel - Devel files needed to build apps based on QtCLucene

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libqt5clucene-devel-5.6.1-2-omv2015.0.i586.rpm
Package name libqt5clucene-devel
Package version 5.6.1
Package release 2-omv2015.0
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 15.68 KB
Installed size 66.38 KB
Devel files needed to build apps based on QtCLucene.

Alternatives

Package Version Architecture Repository
libqt5clucene-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libgcc_s) -
devel(libstdc++) -
libqt5clucene5 == 5.6.1-2:2015.0

Provides

Name Value
devel(libQt5CLucene) -
libqt5clucene-devel == 5.6.1-2:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libqt5clucene-devel-5.6.1-2-omv2015.0.i586.rpm
Source Package qt5-qttools-5.6.1-2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5clucene-devel rpm package:
    # urpmi libqt5clucene-devel

Files

Path
/usr/include/qt5/QtCLucene/QtCLucene
/usr/include/qt5/QtCLucene/QtCLuceneDepends
/usr/include/qt5/QtCLucene/QtCLuceneVersion
/usr/include/qt5/QtCLucene/qtcluceneversion.h
/usr/include/qt5/QtCLucene/5.6.1/
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qanalyzer_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qclucene-config_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qclucene_global_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qdocument_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qfield_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qfilter_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qhits_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qindexreader_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qindexwriter_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qquery_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qqueryparser_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qreader_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qsearchable_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qsort_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qterm_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qtoken_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qtokenizer_p.h
/usr/include/qt5/QtCLucene/5.6.1/QtCLucene/private/qtokenstream_p.h
/usr/lib/libQt5CLucene.prl
/usr/lib/libQt5CLucene.so
/usr/lib/qt5/mkspecs/modules/qt_lib_clucene_private.pri

See Also

Package Description
libqt5clucene5-5.6.1-2-omv2015.0.i586.rpm Qt5 Component Library
libqt5compositor-devel-5.6.1-1-omv2015.0.i586.rpm Development files for the Qt Wayland QtCompositor library
libqt5compositor-private-devel-5.6.1-1-omv2015.0.i586.rpm Development files for the Qt Wayland QtCompositor library
libqt5concurrent-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtConcurrent library
libqt5concurrent5-5.6.1-2-omv2015.0.i586.rpm Qt threading library
libqt5core-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtCore library
libqt5core5-5.6.1-2-omv2015.0.i586.rpm Qt Core library
libqt5dbus-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtDBus library
libqt5dbus5-5.6.1-2-omv2015.0.i586.rpm Qt DBus connector library
libqt5declarative-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtQuick 1.x
libqt5declarative5-5.6.1-1-omv2015.0.i586.rpm Qt5 QtQuick 1.x Lib
libqt5designer-devel-5.6.1-2-omv2015.0.i586.rpm Devel files needed to build apps based on QtDesigner
libqt5designer5-5.6.1-2-omv2015.0.i586.rpm Qt5 Component Library
libqt5designercomponents-devel-5.6.1-2-omv2015.0.i586.rpm Development files for Qt Designer Components
libqt5designercomponents5-5.6.1-2-omv2015.0.i586.rpm Components for Qt Designer
Advertisement
Advertisement